.text-image-with-icons {
    padding: 50px 0;
}

.text-image-with-icons .flex-row {
    flex-direction: column;
}

.text-image-with-icons__text h2 {
    font-weight: 700;
}

.text-image-with-icons__text p,
.text-image-with-icons__text li {
    line-height: 26px;
}

.text-image-with-icons__text ul {
    padding-left: 0;
}

.text-image-with-icons__img {
    position: relative;
}

.text-image-with-icons__img .object-fit {
    object-fit: cover;
    object-position: center;
    width: 100%;
    max-height: 500px;
}

.text-image-with-icons__icons {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text-image-with-icons__icon {
    background-color: #fff;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    width: 70%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.text-image-with-icons__icon img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    object-position: center;
    margin-right: 20px;
}

.text-image-with-icons__icon-text {
    font-size: 14px;
    line-height: 22px;
    color: #195075;
    font-weight: 500;
}

@media (min-width: 768px) {
    .text-image-with-icons__icon {
        padding: 25px;
        width: 423px;
    }

    .text-image-with-icons__icon-text {
        font-size: 22px;
        line-height: 42px;
    }
}

@media (min-width: 1025px) {
    .text-image-with-icons {
        padding: 100px 0;
    }

    .text-image-with-icons__text {
        padding-right: 80px;
    }
}

@media (min-width: 1200px) {
    .text-image-with-icons .flex-row {
        flex-direction: row;
    }

    .text-image-with-icons__img .object-fit {
        position: absolute;
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 100%;
        right: -180px;
        max-height: unset;
    }

    .text-image-with-icons__icons {
        left: -10px;
        transform: translate(0, -50%);
        align-items: flex-start;
    }
}

@media (min-width: 1500px) {
    .text-image-with-icons__img .object-fit {
        right: -230px;
    }
}